.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4e71aea3-0c5d-6248-8c53-b8a067faefbb {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-550ed3f5-109d-69f1-7f51-9752d70b6c8b {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9eebf4cd-ac06-89af-7041-597ce52d4768 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b05208eb-2064-806d-3ffc-cc27287d5962 {
color: var(--white) !important;
}
